body {
	font-family: Arial;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	background-color: #FFFFFF;
}
a span {
	display: block;
	font-size: 11px;
	font-weight: bold;
}
a div {
	font-size: 9px;
	font-weight: bold;
}
img {
	margin-top: 4px;
	margin-left: 4px;
}

div.v1 {
	display: block;
	float: left;
	width: 283px;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 5px;
}
div.v2 {
	display: block;
	float: left;
	width: 160px;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 4px;
}
div.v3 {
	display: block;
	width: 150px;
	height: 145px;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 4px;
}
div.v4 {
	display: block;
	float: left;
	width: 232px;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 4px;
}
div.v5 {
	display: block;
	float: left;
	width: 220px;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 4px;
}
div.v6 {
	display: block;
	width: 160px;
	height: 145px;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 4px;
}
div.v7 {
	display: block;
	float: left;
	width: 293px;
	vertical-align: top;
	margin-left: 5px;
	margin-top: 6px;
}
div.v8 {
	display: block;
	width: 135px;
	height: 150px;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 4px;
}
div.v9 {
	display: block;
	float: left;
	width: 230px;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 4px;
}
div.v10 {
	display: block;
	float: left;
	width: 234px;
	vertical-align: top;
	margin-left: 8px;
	margin-top: 8px;
}
div.v11 {
	display: block;
	float: left;
	width: 285px;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 4px;
}
body.red a {
	color: #000000;
	text-decoration: none;
}
body.red a span {
	color: #FF0000;
	text-decoration: underline;
}
body.red a div {
	color: #FF0000;
}

body.green a {
	color: #000000;
	text-decoration: none;
}
body.green a span {
	color: #009933;
	text-decoration: underline;
}
body.green a div {
	color: #009933;
}

body.blue a {
	color: #000000;
	text-decoration: none;
}
body.blue a span {
	color: #336699;
	text-decoration: underline;
}
body.blue a div {
	color: #336699;
}

body.gamboge a {
	color: #000000;
	text-decoration: none;
}
body.gamboge a span {
	color: #FF9900;
	text-decoration: underline;
}
body.gamboge a div {
	color: #FF9900;
}

body.vinous a {
	color: #000000;
	text-decoration: none;
}
body.vinous a span {
	color: #990000;
	text-decoration: underline;
}
body.vinous a div {
	color:  #990000;
}